{
    "mpmApp": {
        "purchaseOrderSbs" : {
            "home": {
                "title": "Purchase Order Sbs",
                "createLabel": "Buat Purchase Order Sbs baru",
                "createOrEditLabel": "Buat atau edit Purchase Order Sbs",
                "search": "Cari Purchase Order Sbs"
            },
            "created": "Purchase Order Sbs dengan id {{ param }} telah dibuat",
            "updated": "Purchase Order Sbs dengan id {{ param }} telah diperbaharui",
            "deleted": "Purchase Order Sbs dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Purchase Order Sbs {{ id }}?"
            },
            "detail": {
                "title": "Purchase Order Sbs"
            },
            "idPurchaseOrder": "Id Purchase Order",
            "noPurchaseOrder": "No Purchase Order",
            "dtOrder": "Dt Order",
            "divition": "Divition",
            "sifat": "Sifat",
            "needs": "Needs",
            "appPembelian": "App Pembelian",
            "dtAppPembelian": "Dt App Pembelian",
            "appPabrik": "App Pabrik",
            "dtAppPabrik": "Dt App Pabrik",
            "appDept": "App Dept",
            "dtAppDept": "Dt App Dept",
            "createBy": "Create By",
            "dtCreateBy": "Dt Create By"
        }
    }
}
